FONT.bezne {
	FONT-WEIGHT: normal;
	FONT-SIZE: 9pt;
	COLOR: #FFFFBB;
	FONT-STYLE: normal;
	FONT-FAMILY: Verdana,Verdana;
	FONT-ALIGN: left;
}
FONT.beznecerne {
	FONT-WEIGHT: normal;
	FONT-SIZE: 9pt;
	COLOR: #000000;
	FONT-STYLE: normal;
	FONT-FAMILY: Verdana,Verdana;
	FONT-ALIGN: left;
}
FONT.povd {
	FONT-WEIGHT: normal;
	FONT-SIZE: 9pt;
	COLOR: #FFFFBB;
	FONT-STYLE: normal;
	FONT-FAMILY: Verdana,Verdana;
	FONT-ALIGN: left;
	line-height: 20px;
}
FONT.stredni {
	FONT-WEIGHT: normal; FONT-SIZE: 16pt; COLOR: #FFFFBB; FONT-STYLE: normal; FONT-FAMILY: Tahoma,Tahoma; FONT-ALIGN: left
}
FONT.velke {
	FONT-WEIGHT: normal; FONT-SIZE: 14pt; COLOR: #FFFFBB; FONT-STYLE: normal; FONT-FAMILY: Tahoma,Tahoma; FONT-ALIGN: left
}
FONT.beznetuc {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #FFFFBB; FONT-STYLE: normal; FONT-FAMILY: Verdana,Verdana; FONT-ALIGN: left
}
FONT.velketuc {
	FONT-WEIGHT: bold; FONT-SIZE: 14pt; COLOR: #FFFFBB; FONT-STYLE: normal; FONT-FAMILY: Tahoma,Tahoma; FONT-ALIGN: left
}
FONT.beznemale {
	FONT-WEIGHT: normal; FONT-SIZE: 7pt; COLOR: #FFFFBB; FONT-STYLE: normal; FONT-FAMILY: Verdana,Verdana; FONT-ALIGN: left
}
FONT.otazka {
	FONT-WEIGHT: normal; FONT-SIZE: 12pt; COLOR: #FFFFBB; FONT-STYLE: normal; FONT-FAMILY: Verdana,Verdana; FONT-ALIGN: left
}
FONT.cislo {
	FONT-WEIGHT: normal; FONT-SIZE: 24pt; COLOR: #FFFFBB; FONT-STYLE: normal; FONT-FAMILY: Tahoma,Tahoma; FONT-ALIGN: left
}
FONT.tabtxt {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #C0C0C0; FONT-STYLE: normal; FONT-FAMILY: Verdana,Verdana; FONT-ALIGN: left
}
.bunka0{
	background-color: #230064;
	border: 1px double #FFFFBB;
}
.bunka1{
	background-color: #230064;
}
.bunka2{
	background-color: #230064;
	border-bottom: 3px solid  #333333;
}
body{
  background-color: #FFFFFF;
}
a{
	FONT-WEIGHT: normal; FONT-SIZE: 7pt; COLOR: #DF0000; FONT-STYLE: normal; FONT-FAMILY: Tahoma,Tahoma; FONT-ALIGN: left
}
FONT.ExpBigBig {
	FONT-WEIGHT: bold; FONT-SIZE: 14pt; COLOR:#FFFF84; FONT-STYLE: normal; FONT-FAMILY: Tahoma,Tahoma; TEXT-DECORATION: none
}
FONT.tucne {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #333333; FONT-STYLE: normal; FONT-FAMILY: Tahoma,Tahoma; FONT-ALIGN: left
}
FONT.ColBig {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #003399; FONT-STYLE: normal; FONT-FAMILY: Tahoma,Tahoma
}
FONT.DefSmallRed {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #DF0000; FONT-STYLE: normal; FONT-FAMILY: Tahoma,Tahoma; FONT-ALIGN: left
}
FONT.MiniSmall {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #003399; FONT-STYLE: normal; FONT-FAMILY: Tahoma,Tahoma; FONT-ALIGN: left
}
FONT.DefSmallY {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #FFFF84; FONT-STYLE: normal; FONT-FAMILY: Tahoma,Tahoma; FONT-ALIGN: left
}
FONT.DefRed11 {
	FONT-WEIGHT: normal; FONT-SIZE: 11pt; COLOR: #DF0000; FONT-STYLE: normal; FONT-FAMILY: Tahoma,Tahoma; FONT-ALIGN: left
}
FONT.zelene {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #008800; FONT-STYLE: normal; FONT-FAMILY: Tahoma,Tahoma; FONT-ALIGN: left
}
FONT.cervene {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #DF0000; FONT-STYLE: normal; FONT-FAMILY: Tahoma,Tahoma; FONT-ALIGN: left
}
FONT.b {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #333333; FONT-STYLE: normal; FONT-FAMILY: Tahoma,Tahoma; FONT-ALIGN: left
}
FONT.c {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #333333; FONT-STYLE: normal; FONT-FAMILY: Tahoma,Tahoma; FONT-ALIGN: left
}
FONT.a {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #008800; FONT-STYLE: normal; FONT-FAMILY: Tahoma,Tahoma; FONT-ALIGN: left
}
